﻿
.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}

.cli-tab-section
{
	margin-top:5px;
}

.cli-tab-section.cli-privacy-tab {
    display: none;
}

#cookie-law-info-bar .cli-tab-section.cli-privacy-tab {
    display: block;
}

  .cli-tab-section .cookielawinfo-row-cat-table td, .cli-tab-section .cookielawinfo-row-cat-table th {
    font-size: 12px;
}

		.visible-mobile {
			display: block;
		}



table.price-table {
  border-collapse: collapse;
  width: 100%;
}


table.price-table tr td {
  border: 1px solid #ad190c;
  padding: 15px 8px;
  text-align:center;
  line-height: 1.8em;
}


table.price-table tr td .sm {
  font-size: 0.75em;
}


table.price-table tr td .lg {
  font-size: 1.4em;
}


table.price-table tr td .b {
  font-weight: bold;
}


.price-table tr.heading-1 td {
  width:33%;
  background: #ad190c;
  color:#FFF;
  line-height: 1.5em;
}


.price-table tr.heading-2 td {
  color: #ad190c;
  border-bottom:none;
  line-height: 1.5em;
}


.price-table tr.heading-2 + tr td {
  border-top:none; color: #ad190c;
}


.et_pb_slides .et_pb_slider_container_inner {
	display: table-cell;
	width: 100%;
	vertical-align: middle;
}


.et_pb_slides .et_pb_empty_slide.et_pb_container,
.et_pb_slides .et_pb_empty_slide .et_pb_slider_container_inner {
	display: block;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }

		
		.su-note img, .su-service-title img, .su-column img {
			width: auto;
			display: inline;
		}

		
		h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, #primary .xoxo li .widget-title, .recent_post-title a, .su-service-title, .lb_heading, .su-heading-shell, .su_au_name {color:#050578;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}
 
.gdlr-core-testimonial-item .gdlr-core-testimonial-position .gdlr-core-rating i{ color: #ffa127; }
 
.gdlr-core-testimonial-item .gdlr-core-testimonial-position{ color: #5252ce; }

.gdlr-core-testimonial-item .gdlr-core-testimonial-position .gdlr-core-rating{ margin-right: 10px; }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.header-search{cursor:pointer;float:right;text-align:center;}
.header-search svg{cursor:pointer;height:24px;width:20px;}
.header-search:before{left:0;}
.header-search:after{right:0;}
.header-search-input{display:none;background-color:#0b263b;padding:10px;position:absolute;bottom:-51px;right:0;z-index:2000;width:250px;}
.header-search-input input{border:none;box-shadow:none;font-family:'Gotham Medium',Arial,sans-serif;font-size:12px;font-size:0.75rem;height:25px;padding:0 5px;width:100%;}
.header-search div{display:none;}
.header-search:before,.header-search:after{content:'';position:absolute;top:-7px;bottom:-6px;width:1px;background-color:white;}

	
	.header-1 #logo a.mobile-cart-link, .header-2 #logo a.mobile-cart-link, .header-1 #logo a.mobile-menu-show, .header-2 #logo a.mobile-menu-show {
		display: none;
	}
#logo a.mobile-menu-show i,.swift-search-link i,.wishlist-link i{vertical-align:-2px}
#logo a.mobile-menu-show{float:right;padding:35px 4px 11px 10px;font-size:22px}
.is-sticky #logo a.mobile-cart-link,.is-sticky #logo a.mobile-menu-show{padding-top:8px}
#logo a.mobile-menu-show i{font-size:30px}
.mobile-menu-show{color:#ED1B24;font-size:28px;margin-top:18px}


#team .item i {
    color: black;
    padding: 0px 10px 0px 10px;
}


#team .item {
    position: relative;
    padding-bottom: 30px;
}


#testimonials .item p {
    line-height: 30px;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }

.tiled-gallery .gallery-group {
	float: left;
	position: relative;
}




.logo {
    position: absolute;
    z-index: 3;
    top: 11px;
    left: 16px;
    width: 213px;
}

.logo img {
    display: block;
    width: 100%;
    height: auto;
}




.logo-footer {
    display: inline-block;
    position: relative;
    top: auto;
    left: auto;
    width: 294px;
    height: 56px;
    margin: 0 auto 19px;
}

.logo-footer img {
    display: block;
    width: 100%;
    height: auto;
}
.footer-copyrights{background:#F7F7F7;margin-top:25px;padding:10px;text-align:center;color:#919191;font-size:14px}
.footer-copyrights a{color:#919191}
.atgrid__item__top{min-height:45px;position:relative;}
.atgrid__item__top img{-webkit-border-top-left-radius:3px;border-top-left-radius:3px;-webkit-border-top-right-radius:3px;border-top-right-radius:3px;-webkit-border-bottom-right-radius:0;border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;border-bottom-left-radius:0;box-shadow:0 0 #000;}
.atgrid--widget .atgrid__item__top{border-radius:3px;overflow:hidden;}
.footer-content{margin:0 auto}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}

.home_sub {
font-weight: bold;
font-size: 50px;
color: #d25f28;
}

.faq-head{margin-bottom:15px;}

.faq-head h4{color:#86bb3f; text-transform:uppercase; margin-bottom:0;}
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}
.ua-divider .ua-divider__text{flex-grow:1;text-align:center}


.lcase { text-transform: lowercase; }
.et_header_style_left #et-top-navigation,.et_header_style_split #et-top-navigation{padding:86px 0 0 0}
.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:77px 0 77px 0!important}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#ffffff!important}
.screen-reader-text{display:none}
.elementor-posts .elementor-post__title{font-size:18px;margin:0}
.elementor-posts .elementor-post__card .elementor-post__title{font-size:21px}
.elementor-posts .elementor-post__card .elementor-post__excerpt,.elementor-posts .elementor-post__card .elementor-post__title{margin-bottom:25px}
.elementor-1125 .elementor-element.elementor-element-dff2ab8 .elementor-post__title, .elementor-1125 .elementor-element.elementor-element-dff2ab8 .elementor-post__title a{color:#000000;font-size:22px;text-transform:uppercase;line-height:1.4em;letter-spacing:-1.3px;}

#block-webformblock-108 h2.block_title {
	display: none;
}

.block_title {
	margin-bottom:10px;
}

#block-menu_block-1 h2.block_title {
	display:none;
}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_second_spun_0 {
        width: inherit;
        height: inherit;
        display: table-cell;
        filter: Alpha(opacity=0);
        opacity: 0;
        position: absolute;
        vertical-align: middle;
        z-index: 1;
      }


.leaf-divider-hp {
  background: #fff;
  padding: 25px 5px;
  z-index: 100; }


#sponsor-info{
  float:left;
  height:85px;
  }
#footer-widgets.wpex-row .footer-box.col{margin-bottom:0!important}


.menu a{font-family:Arial, Helvetica, sans-serif;font-size:15px;}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
}


.rev_slider_wrapper .fadeout {
    transition: none;
    -webkit-transition: none;
    transition: ease-out 300ms;
    -webkit-transition: ease-out 300ms;
}
.well{min-height:20px;padding:19px;margin-bottom:20px;background-color:#f5f5f5;border:1px solid #e3e3e3;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.05);box-shadow:inset 0 1px 1px rgba(0,0,0,.05)}
.well blockquote{border-color:#ddd;border-color:rgba(0,0,0,.15)}
.well-lg{padding:24px;border-radius:6px}
.well-sm{padding:9px;border-radius:3px}

.clearfix:before,
.clearfix:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:after {
    clear: both
}


.clearfix {
    zoom: 1
}
body .widget.clearfix-desktop{clear:both}
body .widget.clearfix-tablet{clear:both}
body .widget.clearfix-desktop,body .widget.clearfix-tablet{clear:none}
body .widget.clearfix-mobile{clear:both}


    .menu_dd {
        width: 25%;
        float: left;
        border-right: 2px solid #678674;
        cursor: pointer;
        text-align: center;
    }

#dariapage {
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:950px;
}

.post h3 {
	color: gray;
	font-size: 150%;
	font-weight: normal;
	margin-bottom: 1.5em;
	}


#header,#nav,#people,#rss,.sidebar,.post-comment,.post-meta,  hr {
	display: none;
	}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

.service-icon {
float: left;
margin: 0 30px 0 0;
padding: 0;
width: 40px;
}

.service-icon i {
font-size: 40px;
transition: all 0.3s ease-in-out 0s;
}

.service-area:hover .service-icon i { padding-top: 10px; }

.td_block_inner .td_module_mx2 {
  
  
  
}

  .td_block_inner .td_module_mx2 .td-post-category {
    margin-bottom: 5px;
  }

  .td_block_inner .td_module_mx2 .td-icon-star,
  .td_block_inner .td_module_mx2 .td-icon-star-empty,
  .td_block_inner .td_module_mx2 .td-icon-star-half {
    font-size: 15px;
    width: 17px;
  }

  .td_block_inner .td_module_mx2 .item-details {
    margin-bottom: 30px;
  }

.td_block_14 .td_block_inner {
  margin-right: -3px;
}

.td-pb-span4 .td_block_14 .td_block_inner {
  margin-right: 0;
}

.td-column-1.td_block_15 .td_block_inner {
  *zoom: 1;
}

.td-column-1.td_block_15 .td_block_inner:before,
.td-column-1.td_block_15 .td_block_inner:after {
  display: table;
  content: "";
  line-height: 0;
}

.td-column-1.td_block_15 .td_block_inner:after {
  clear: both;
}
